name: stable
category: openttd
version: 1.6.0
date: 2016-04-01T18:34:00-00:00
base: openttd-1.6.0-
files:
- id: openttd-1.6.0-linux-debian-jessie-amd64.deb
  size: 4694018
  md5sum: b0ca2a2cdef72e57da74f86073d727df
  sha1sum: d77bdc8d06424eb3e215f91bd53ef3394d392735
  sha256sum: 1c428a14fe438fc6304930a0958960a1bb1004c6a91a33ae132bdcfddc3f9e52
- id: openttd-1.6.0-linux-debian-jessie-i386.deb
  size: 4772314
  md5sum: fa51a256aea5e7bc38b212468b583c18
  sha1sum: 05f5aba1cc19f555dad88b853b9b0574be064eda
  sha256sum: 8a6f7be78ba3dba5a626d616381678045c12349120b163a6fb69f2776fb83c30
- id: openttd-1.6.0-linux-debian-wheezy-amd64.deb
  size: 6003908
  md5sum: c7f001ec8ddb1c62e654b0cfaa659d7f
  sha1sum: 98c4ca1529a8630e5d6b0cad9434018406c0ead1
  sha256sum: a36225c3da768b3dc92b35c80d6a069894c5812f6d24071a881669dcd944c452
- id: openttd-1.6.0-linux-debian-wheezy-i386.deb
  size: 6052720
  md5sum: ec5862b846499d896d32e928e92d3599
  sha1sum: b2b0fcfe168a3df597e75768504ad60556582669
  sha256sum: 9b7ab825af9da5adf882e0a9965d29573df043bd3543e0ef3ea0998f0e050895
- id: openttd-1.6.0-linux-generic-amd64.tar.gz
  size: 12593896
  md5sum: 5f0c4fe4b689197ce01dc008873aa1fa
  sha1sum: de7780c5d36127ce72216c2261f3fac30f56c9ae
  sha256sum: e134725d137c25e343ac1fc14fd7d974b34ce80531ac3a4caa9270d76f7afde2
- id: openttd-1.6.0-linux-generic-amd64.tar.xz
  size: 7969556
  md5sum: fd01e6795c89f3a819e4334ceabdbd80
  sha1sum: 50eac84d93c286552a0195eb09db82507a444355
  sha256sum: 8eb48800a081f4bf1da4886596c555e83e575d91d99aa2f58dba4dbbb909d4dd
- id: openttd-1.6.0-linux-generic-i686.tar.gz
  size: 12365971
  md5sum: 32d536cd671e0fdbdd54b6c941691325
  sha1sum: 415bdbc458f644ecb9f48ba02b069720ce5651ce
  sha256sum: 7023abe31794741e242b5c57b4388564e39e91f89796af9b6c0cc727119e469c
- id: openttd-1.6.0-linux-generic-i686.tar.xz
  size: 7816980
  md5sum: 304c4323a3ea9b51fb5691ced0642e9a
  sha1sum: 6f5d35f8aeae42e5de9fd73b52d116ee2998007b
  sha256sum: a8194a591cffa81ad34e9cd85a2af65f5cba9be532763e31c858f1f50d822820
- id: openttd-1.6.0-linux-ubuntu-trusty-amd64.deb
  size: 4478992
  md5sum: 0bbc0f108eb0b01a2579260f1d49b544
  sha1sum: 4ef656660db53fab0e3df3c73927964a329b0ace
  sha256sum: a6b3e681c827a3011f3b469808ca74ab8c2dd821e7064cb1658450ab32cf4b4a
- id: openttd-1.6.0-linux-ubuntu-trusty-i386.deb
  size: 4457138
  md5sum: a27ed5fa96b28469943576b696ff6009
  sha1sum: 8bcb7eddf722cfe61a84e311e01df78d62bab4e3
  sha256sum: 4c0e36825d34c17b84eca6bda7f2a529d2b8c4209e0bd6e586b790d3de36f58f
- id: openttd-1.6.0-macosx-universal.zip
  size: 16596511
  md5sum: 257c531ab8b716392f958f6faa818657
  sha1sum: 851c638ec1d4525d7981e5def5476274f01aa002
  sha256sum: 6903eba14353af69f4dafb254d73d0c0b0eac878ae115759a196f2f53714ec31
- id: openttd-1.6.0-windows-win32.exe
  size: 4800277
  md5sum: 1d2056d09099570cda4cf42009e28d38
  sha1sum: 44eb1d7bcd98d4170073602625b0e7d619bd0469
  sha256sum: b9268ebf37b3183c2164891e8428e4f028f3a50124e12297052920f6ca568a89
- id: openttd-1.6.0-windows-win32.zip
  size: 5315140
  md5sum: de7813e4261329cb961c90d83cae97a9
  sha1sum: cdcb1ad385f9bc0763c3aecfd732fda615810a0e
  sha256sum: 5b0f7fbe1fbfbba2f5adbc954c17c1a2d7126416580711fc7610ae0f1f31ea78
- id: openttd-1.6.0-windows-win64.exe
  size: 5181230
  md5sum: 54d0235bcd3500dec9c9823ad01b3e34
  sha1sum: 936384818f2d1619a827c9309e4e1d2ee8f968f1
  sha256sum: 829a2f5419299041e5892717e0189d19d604fd0a69f56ab586c925f87658ee6a
- id: openttd-1.6.0-windows-win64.zip
  size: 5815171
  md5sum: aabb703ac0876d762314b64ab06b4a44
  sha1sum: 907eaa275edc6a10bf2d0c9e4ad9e7c7628175a6
  sha256sum: 5583ca1effccac898020bb5ceb7e877c8dd90ce5b4fe180108f2484ec5d7226c
- id: openttd-1.6.0-windows-win9x.exe
  size: 5840075
  md5sum: 14d7ebdb55a70bfd8d783abdfdfd43c8
  sha1sum: 017e3275d232568fb96c6e40ef12b79e5b4dbe73
  sha256sum: bc61c37872ff1e447289aaeaa519d7aac5253598cf0b705eb8187be41d7d6d52
- id: openttd-1.6.0-windows-win9x.zip
  size: 6796641
  md5sum: 9708fa0b862d37bf148c99f4f3682b04
  sha1sum: bb9f913646b36f41fb415119ca375690a0c5aab8
  sha256sum: b2589ae2649c22c84b949bc659bc2e29dba7e851f67cf99de180d5c7188c26b7
dev_files:
- id: openttd-1.6.0-docs.tar.xz
  size: 10425752
  md5sum: b16d3d1c3c799fda7f86fc7c30b77cd7
  sha1sum: 5d32dfcfb9316d17edb14f91146294d2659454e7
  sha256sum: c12cd20439561fbcbf2f7f01182950ec274c29a62984e69b109e7929f216997e
- id: openttd-1.6.0-linux-debian-jessie-amd64-dbg.deb
  size: 10915308
  md5sum: 11deecefd3b1c7398dcccefaffc88836
  sha1sum: fb8200c1be793db83027c24e8591a44583b45611
  sha256sum: c9a3adba33e0631c122e2efefcbdc11b96260f6bba4a758483b3eb2a4af1a70c
- id: openttd-1.6.0-linux-debian-jessie-i386-dbg.deb
  size: 10510904
  md5sum: 776bdb477fdea681b017c3212ab0549c
  sha1sum: 2123f993eabfabd16f8736bf41b2f456bd87a753
  sha256sum: 52204b78a5d37add7bf57510db65ff70a9c8b2a4eca6664adae74f3f0ef5ab71
- id: openttd-1.6.0-linux-debian-wheezy-amd64-dbg.deb
  size: 24527034
  md5sum: 185ff3d3d83515f2017e470729d5c914
  sha1sum: 2b8d31e8d109e320994d9c2a7d5ac7034a773cb3
  sha256sum: 0d3ab5b2f08dd67acc5e192cacdc0d6a97ebcc8906fa70419e8099db1394e73d
- id: openttd-1.6.0-linux-debian-wheezy-i386-dbg.deb
  size: 24220952
  md5sum: ceac67ce730abf3c135c8ef8c266d2f2
  sha1sum: fe909390f7d83cf7ab372aa9f7756a444b82110a
  sha256sum: 2f811344ea3347e95cb804a3aead508ec2fd83fff923339677f84eae1ef84a49
- id: openttd-1.6.0-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11393106
  md5sum: e2348e869965a0d729df2d9db0956cdb
  sha1sum: a363ebdb1927204d1bf5437ef4ac8e2f8882add2
  sha256sum: 1f77f3f74180812c72c727ddd6b7b21913aae6aa8b17ecad9562a6f3379abf01
- id: openttd-1.6.0-linux-ubuntu-trusty-i386-dbg.deb
  size: 11379638
  md5sum: fb5c682153799079ef6cbd6efa48bf66
  sha1sum: 3d23f1aebe7656c9eec408a6803ff0387667b2a4
  sha256sum: 041950f659a58567e4709fc4613ded600a4c77ed9d01016edb72538e63fbd085
- id: openttd-1.6.0-source.tar.gz
  size: 10064454
  md5sum: 38b9cdc2fb96b3da8c3d8d050d426179
  sha1sum: 2ca550eaa9585d9a354f87c930d10ef6ff2837d5
  sha256sum: 32f63477aba1ccf238dfe0538a6660163c2b725e077978e570e38d023d269cad
- id: openttd-1.6.0-source.tar.xz
  size: 6557124
  md5sum: fa712ce66d059260c510c4d0adbd68b6
  sha1sum: 5c7dde84208781d477938afd4c93e09b339f32cc
  sha256sum: 4c12e6b516ffdee20a03ebad80dad85d137130002d6d3e123a568376fe4b4eb2
- id: openttd-1.6.0-source.zip
  size: 11025362
  md5sum: 50eed68cd2409a64a0955d5aac478d3d
  sha1sum: bea1864691cc527c8149a071a7c817fac46d5b6c
  sha256sum: 455c211e0554e65db2e4d441ee466b536bfd9cc2060d117a2c5e107bc887d68c
- id: openttd-1.6.0-windows-win32.pdb.xz
  size: 2707068
  md5sum: c8beb61d0474b756fd8de679123ae608
  sha1sum: f69248f9afd213727b7b1cbe5d1dd1dc8ee3be3d
  sha256sum: d427f1738e38d83517243f6e14a2a0c71646e61e2f1caca460160a7c116b2ce9
- id: openttd-1.6.0-windows-win64.pdb.xz
  size: 2522412
  md5sum: cbc8413f47966e809a2bb9ec40945f9f
  sha1sum: 2cec16eafbba5312237fe5788668faebe8262fd7
  sha256sum: 284bf0f348bf8dd87f655a74cb6fb0f694ca97172b9623e3e77ff32fb4a98d43
